local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);

	Def.Quad {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;);
		OnCommand=cmd(diffuse,color("0.2,0,0,1"););
	};

	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
	InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-100;y,SCREEN_CENTER_Y+200;zoom,0.1;rotationx,-120;rotationz,-200;spin;effectmagnitude,10,6,-8;);
	};
	
	Def.ActorFrame{
		InitCommand=cmd(Center);
		LoadActor("_particleLoader") .. {
			InitCommand=cmd(x,-SCREEN_CENTER_X;y,-SCREEN_CENTER_Y;);
		};
	};
};
return t;